Subject: Bug#1198: [X2Go-Dev] Bug#1198: Suspend session does not work since update to Fedora 26

From: Stefan Baur <[email-masked]>
Date: Fri, 28 Jul 2017 18:40:59 +0200

Am 27.07.2017 um 15:15 schrieb Chris Payne:

> Since upgrading to Fedora 26 suspending a session no longer works,
> terminating the entire session every time. Functionality seems fine
> otherwise
> I have tried different window managers (Mate, LXDE, Xfce) but they all
> behave similarly.
> I also created a new, clean user but get the same results from their login.
> This is the default configuration, no customizations, and was working
> fine under Fedora 25.
> 
> I can successfully connect to a Fedora 25 server using the Fedora 26
> client so I believe this is an x2goserver (or Fedora 26) issue.
Please post the output of:

grep KillUserProcesses /etc/systemd/logind.conf

If this is set to "yes", then please complain to the Fedora Maintainers
that their default setting for this SystemD variable is not sane.

Kind Regards
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243